# Choosing a Display Format

WriteFreely gives you full control over the ordering of your posts, and whether or not your blog shows publish dates.

## Overview

First navigate to your _Blogs_ page, and click the _Customize_ button for the blog you want to modify. Next, scroll down to the _Display Format_ section. You'll select your preferred display format here, and click the "Save Changes" button at the bottom of the page to immediately update your blog.

![The Display Format section with three choices: Blog, Novel, Notebook](https://i.snap.as/3jXkk7N.png)

## Blog Format

This is the classic format for a blog: latest posts first, with dates shown. It's perfect for timely writing, like updates for your friends and family or information on upcoming events.

* **Order**: reverse-chronological
* **Dates**: visible

![Example blog in the Blog format](https://i.snap.as/3d2nAqU.png)

## Novel Format

This format hides publish dates and orders your posts chronologically, so visitors can read in the order you first published in. This is perfect for serial forms of writing, where each post is an individual chapter or section of a larger piece.

* **Order**: chronological
* **Dates**: hidden

![Example blog in the Novel format](https://i.snap.as/NCswNiR.png)

## Notebook Format

This format combines the ordering of a Blog with the date format of a Novel. It's made for poets and writers who regularly publish evergreen work, or people who just need a space to jot down ideas.

* **Order**: reverse-chronological
* **Dates**: hidden

![Example blog in the Notebook format](https://i.snap.as/SLtj1b9.png)

## Multiple Blogs

If your WriteFreely instance supports multiple blogs, you can give each one its own format and function. Your first blog might be where your professional writing lives (Blog format), the second could be the place where you record interesting quotes (Notebook format), and the third might be for your NaNoWriMo novel (Novel format).
